<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class OrderIssueOnTop extends Model
{
    use ModelLogChanging;

    //
    use ModelTimeFormat;

    protected $fillable = [ 'order_issue_id','remark'];

    public function OrderIssue(){
        return $this->belongsTo('App\OrderIssue','order_issue_id','id');
    }
}
